function display(matpar)
%DISPLAY - displays the fields of a matpar element
%
%   echo function for 'matpar' class

disp(sprintf('\n%s = \n',inputname(1)));
disp(sprintf('   rho_ice: %g',matpar.rho_ice));
disp(sprintf('   rho_water: %g',matpar.rho_water));
disp(sprintf('   heatcapacity: %g',matpar.heatcapacity));
disp(sprintf('   thermalconductivity: %g',matpar.thermalconductivity));
disp(sprintf('   meltingpoint: %i',matpar.meltingpoint));
disp(sprintf('   latentheat: %i',matpar.latentheat));
disp(sprintf('   beta: %i',matpar.beta));
disp(sprintf('   mixed_layer_capacity: %i',matpar.mixed_layer_capacity));
disp(sprintf('   thermal_exchange_velocity: %i',matpar.thermal_exchange_velocity));
disp(sprintf('   viscosity_overshoot: %i',matpar.viscosity_overshoot));
disp(sprintf('   g: %g',matpar.g));
